.inteligent-research-section {
    display: flex;
    justify-content: center;
    width: 100%;
}

.inteligent-research-section-wrapper {
    align-items: center;
    background-color: #fff;
    border-radius: 32px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-top: 80px;
    max-width: 1440px;
    padding: 80px 16px;
    text-align: center;
    width: 100%;
}

.inteligent-research-heading {
    display: flex;
    margin-bottom: 8px;
}

.inteligent-research-section h2 {
    display: flex;
}

.inteligent-research-heading svg {
    margin-left: 8px;
    margin-right: 8px;
}

.inteligent-research-images-container {
    display: flex;
    align-items: stretch;
    flex-direction: column;
    margin-top: 14px;
}

.inteligent-research-section p.subheading {
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 14px;
}

.inteligent-research-section .hero-buttons.inteligent-research-button {
    margin-bottom: 40px !important;
}

.inteligent-research-card {
    align-items: start;
    background: #ffffff;
    border-radius: 20px;
    border: 1px solid #3e3e3e;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 6px 0;
    max-height: 412px;
    padding: 80px 20px 32px;
    position: relative;
    background-color: #F5F5F5;
}

.inteligent-research-number {
    position: absolute;
    top: 20px;
    left: 20px;
    width: 44px;
    height: 44px;
    border-radius: 100%;
    background: linear-gradient(122.3deg, #D5DEFF 16.51%, #FFDDFE 93.76%);
    padding: 1px;
}

.inteligent-research-number-content {
    width: 100%;
    height: 100%;
    border-radius: 100%;
    border: 1px solid transparent;
    background: #fff;
    font-size: 20px;
    font-weight: 400;
    line-height: 24px;
    text-align: center;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;

}

.inteligent-research-arrow {
    position: absolute;
    bottom: 102px;
    right: -35px;
    width: 42px;
    height: 42px;
    border-radius: 100%;
    border: 7px solid #F1F1F1;
    background: #fff;
    padding: 1px;
    z-index: 1;
    justify-content: center;
    align-items: center;
    display: none;
}

.inteligent-research-card p {
    max-width: 405px;
    margin-top: 12px;
    margin-bottom: 12px;
    font-size: 16px;
    line-height: 20px;
    text-align: left;
}

.inteligent-research-card a {
    display: inline-flex;
    text-decoration: none;
    color: inherit;
}

.inteligent-research-card .control-button {
    padding: 12px 20px;
}

.inteligent-research-card img {
    height: auto;
    max-width: 100%;
    max-height: 132px;
    margin-bottom: 32px;
}

.inteligent-research-section .book-demo-container{
    margin-top: 24px;
}

@media only screen and (min-width: 768px) {

}

@media only screen and (min-width: 992px) {
    .inteligent-research-section-wrapper {
        padding: 80px 0;
    }

    .inteligent-research-section p.subheading {
        font-size: 20px;
        line-height: 24px;
    }

    .inteligent-research-card p {
        font-size: 20px;
        line-height: 26px;
    }

    .inteligent-research-card {
        max-width: 456px;
    }
}

@media only screen and (min-width: 1386px) {
    .inteligent-research-images-container {
        flex-direction: row;
        gap: 12px;
        padding: 16px;
    }

    .inteligent-research-images-container {
        margin-bottom: 0;
    }

    .inteligent-research-card {
        margin: 26px 0 40px;
    }

    .inteligent-research-arrow {
        display: flex;
    }
}